/* ----------------------------------- leve menu --------------------------- */
#leve_menu {
	clear:left;
	width:218px;  /* LM = LMwidth - LP okraje */
	float:left;
	padding:0px 0px 0px 0px; /* levy okraj například kvůli stínování */
	margin:0 0 0 13px;
	_margin-left:6px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
}
#leve_menu .lbox .top {
    /* background:transparent url(./../../obrazy/lm-top.gif) no-repeat left top; */
}
#leve_menu .lbox .bot {
    /*padding-top:9px;*/
    height:1%; /* ie6 */
}

#leve_menu br {display:none} /* nevim proc ale objevilo se BR v levem menu a nemuzu najit proc */

/* -------------------------------------------------------------------------- */
/* spolecne styly pro vsechny urovne menu, default 1.uroven */
#leve_menu .menu a {
	text-decoration:none; /* pokud nechci podtržené odkazy v menu */
	color:#787777;
}
#leve_menu .menu  ul li a:hover {
	/*text-decoration:underline;*/
	color:#fff;
	background-position:0 -31px;
}

/* defaultni sirka a zaroven pro 0.uroven */
#leve_menu .menu  ul {
    padding:0; margin:0;
    width:100%;
    clear:left;
}

#leve_menu .menu  ul li {
    padding:0; margin:0;
    float:left;
	list-style-type:none;
	margin-bottom:1px;
}

#leve_menu .menu  ul li a, #leve_menu .menu  ul li span {
    background:url("./../../obrazy/lmenu.jpg") no-repeat scroll 0 0 transparent;
	display:block;
	height:25px;
	margin:0;
	padding:6px 0 0 11px;
	width:207px;
}

#leve_menu .menu ul li span, #leve_menu .menu ul li a.active, #leve_menu .menu ul li ul li ul li span, #leve_menu .menu ul li ul li span {
    /*background:#ededed url(./../../obrazy/lodr_a.gif) no-repeat 10px 12px !important;*/
	background-position:0 -31px;
    color:#fff;
}

#leve_menu .menu ul li a.active {
	margin-bottom:3px;	
}


/* -------------------------------------------------------------------------- */
/* special 2.uroven */
#leve_menu .menu ul li ul li a, #leve_menu .menu ul li ul li span {
    background:none;
	font-size:12px;
	height:auto;
	padding:5px 0;
	border-top:1px solid #EBEBEB;
	width:188px;
	margin-left:15px;
}

#leve_menu .menu ul li ul li span, #leve_menu .menu ul li ul li a:hover {
	color:#FF4605
}



/* -------------------------------------------------------------------------- */
/* special 3.uroven */
#leve_menu .menu ul li ul li ul li a, #leve_menu .menu ul li ul li ul li span {
    background:#819705;
    padding-left:35px; /* A/SPAN_LRpadding - pravy padding se bere default */
    width:160px; /* LM(200px) - A/SPAN_LRpadding */
    /* v2
    background:#383838 url(./../../obrazy/lodr3.gif) no-repeat 10px 12px;
    border-top:1px solid #000;
    */
}

/* v2
#leve_menu .menu ul li ul li ul li span {
    background:#ededed url(./../../obrazy/lodr3_a.gif) no-repeat 10px 12px !important;
    color:#000 !important;
}
*/







/* -------------------------------------------------------------------------- */
/* ostatni prvky v levem menu */

#leve_menu .lbox_menu_top {
    /*height:5px;*/
 /*   background:transparent url(./../../obrazy/lm_top.gif) no-repeat 0 0;*/
}


/* ---------------------------------- */
/* HLEDANI FORM */
#hledani_form {
    /*background:none repeat scroll 0 0 #43282C;*/
	margin:0;
	padding:0;
	position:absolute;
	right:1px;
	top:0;
	_left:725px;
}

#hledani_form .hledani_obsah {
    margin:6px 0 0;
	padding:3px 0;
}

#hledani_form .hledani_obsah form {
    padding:0; margin:0;
}

#hledani_form .hledani_top, #hledani_form .hledani_bot {
    font-size:1px; /* kvuli ie6 vzdy radsi o 1px mensi nez height */
    height:1px;
}

#hledani_form .hledani_top {
    /*background:transparent url(./../../obrazy/srch_top.jpg) no-repeat 0px 0px;*/
}
#hledani_form .hledani_bot {
    /*background:transparent url(./../../obrazy/srch_bot.jpg) no-repeat 0px 0px;*/
}

#hledani_form #q {
    background:url("./../../obrazy/form_hled.gif") no-repeat scroll left top transparent;
	border:medium none;
	height:18px;
	margin-right:4px;
	padding-left:8px;
	width:140px;
}
/* ---------------------------------- */
* html #hledani_form #q {width:148px;}



/* ---------------------------------- */
/* ostatni */


/* varianta nadpisu 4 - obrazkovy odkaz s hover effektem */
#leve_menu #tit_info_eshop,
#prave_menu #tit_info_eshop {
    position:relative;
    overflow:hidden;
    padding:0px;
    margin:10px 0 0 0;
    background-color:#683625; /* kdyz neni obrazek */
    color:#fff;
}

#leve_menu #tit_info_eshop, #leve_menu #tit_info_eshop span,
#prave_menu #tit_info_eshop, #prave_menu #tit_info_eshop span {

    display:block;
    width:200px; /* v ie6 kvuli tomuhle to muze pretekat a bortit se kdyz je vetsi nez #prave_menu - ... */
    height:28px;
    /*background:transparent url(./../../obrazy/tit_obr_info_menu.jpg) no-repeat 0 0;*/
    color:#000;
}

#leve_menu #tit_info_eshop span,
#prave_menu #tit_info_eshop span {
    position:absolute;
    left:0; top:0;
}


#leve_menu #zasilani_novinek h3,
#prave_menu #zasilani_novinek h3 {
	display:block;
	width:201px;
	height:33px;

    position:relative;
    overflow:hidden;
    padding:0px;
    margin:0px;
    background-color:#397096; /* kdyz neni obrazek */
    color:#fff;
}
#leve_menu #zasilani_novinek span,
#prave_menu #zasilani_novinek span  {
	left:0;
	position:absolute;
	top:0;
	display:block;
	width:201px;
	height:33px;
/*	background:transparent url(./../../obrazy/obr_64.jpg) no-repeat left top;*/
}

#leve_menu #zasilani_novinek .obsah_wrap,
#prave_menu #zasilani_novinek .obsah_wrap {
	padding:5px 5px 5px 5px;
}
#leve_menu #zasilani_novinek form,
#prave_menu #zasilani_novinek form  {
	margin:0px;
	padding:0px;
}
#leve_menu #zasilani_novinek p,
#prave_menu #zasilani_novinek p {
	font-size:80%;
}
#leve_menu #zasilani_novinek .odeslat,
#prave_menu #zasilani_novinek .odeslat {
	float:right;
	margin-top:4px;
	margin-right:3px;
}

/* -------------------------------------------------------------------------- */
/* leve info menu */
#leve_menu .e_infomenu li {

}

#leve_menu .e_infomenu ul li {
	list-style-type:none;
	/*background:#fcf9ce url(./../../obrazy/li_lmenu.gif) repeat-x top left;*/
}
/* nastavím jak bude vypadat klasická položka v 1. úrovni a jak když bude aktivní = span */
#leve_menu .e_infomenu ul li a, #leve_menu .e_infomenu ul li.active span {
	display:block;
    width:156px; /* TW - padding LR */
	padding:7px 6px 7px 38px;
	height:auto; /* pokud možno auto */
	font-size:120%; /* velikost v první úrovni */
	/*background:transparent url(./../../obrazy/epol0.jpg) no-repeat 1px 1px;*/
/*	border-bottom: 1px solid #FFFFFF;*/
	color:#423431;
}

/*
#leve_menu .e_infomenu ul li a.epol0, #leve_menu .e_infomenu ul li.active span.epol0 {background:transparent url(./../../obrazy/epol0.jpg) no-repeat 1px 1px;}
#leve_menu .e_infomenu ul li a.epol1, #leve_menu .e_infomenu ul li.active span.epol1 {background:transparent url(./../../obrazy/epol1.jpg) no-repeat 1px 1px;}
#leve_menu .e_infomenu ul li a.epol2, #leve_menu .e_infomenu ul li.active span.epol2 {background:transparent url(./../../obrazy/epol2.jpg) no-repeat 1px 1px;}
#leve_menu .e_infomenu ul li a.epol3, #leve_menu .e_infomenu ul li.active span.epol3 {background:transparent url(./../../obrazy/epol3.jpg) no-repeat 1px 1px;}
*/

#leve_menu .e_infomenu ul li.active span {
    font-weight:bold;
    background:#FCF9CE !important;
    color:#423431 !important;
}

#leve_menu .e_infomenu a:hover {
    color:#423431;
}
